html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #c8e6ff;
	background-image: url(images/fon_grad.jpg);
	background-repeat: repeat-x;
	font-size: 11px;
	margin: 10px 10px 10px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
/*
.noselect {
width: expression(onselectstart='event.returnValue=false');	
topmargin:0px; leftmargin:0px; borderwidth:0px; topborder:0px; marginwidth="0px" marginheight:0px;
-moz-user-select:none; -khtml-user-select:none; user-select:none;
}
.noselect::selection { color: inherit }
*/

td {
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #000;
}

#mat-tl {
	background-position: bottom left;
	background-image: url(images/mat-tl.gif);
	background-repeat: no-repeat;
	width: 410px;
	height: 12px;
}

#mat-tc {
	background-image: url(images/mat-tc.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	height: 12px;
}

#mat-tr {
	width: 15px;
	background-position: bottom right;
	background-image: url(images/mat-tr.gif);
	background-repeat: no-repeat;
}

.logo_1 {
	position: relative;
	overflow: hidden;
	width: 450px;
	height: 75px;
	z-index: 1;
}

.logo {
	position: absolute;
	width: 100%;
	z-index: 5;
	width: 450px;
	height: 75px;
	left: 0px;
	top: 0px;
}

#logo_t {
	font-size: 52px;
	color: #006;
	width: 450px;
	height: 75px;
	margin-top: 0px;
	line-height: 45px;
	vertical-align:text-top;
	padding: 0px 2px 2px 2px;
	}
	
/*#logo_t b {
	background: url(images/tk-logo.jpg) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 450px;
	height: 75px;
}*/

#logo_t i {
	font-size: 12px;
	line-height: 8px;
}

#top-l {
	background-color: #FFF;
	width: 450px;
	height: 75px;
	border-left: #000 1px solid;
}

#top-c {
	background-color: #FFF
}

#top-r {
	border-right: #000 1px solid;
	background-color: #FFF
}
#tab-menu {
	border-right: #000 1px solid;
	border-left: #000 1px solid;
	height: 52px;
	background-color: #FFF;
	text-align: center;
}
#menu a.active {
	font-weight: bold
}
#key {
	z-index: 3;
	width: 735px;
	position: relative;
	top: 5px;
	height: 32px;
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}
#key div {
	z-index: 1;
	position: relative;
	float: left;
	width: 105px;
	height: 32px;
	font-size: 11px;
	text-align: center;
	overflow: hidden;
	list-style-type: none;
	padding: 0px;
	margin-bottom: -2px;
}
/*
#key div {background: url(images/key-initial.gif) no-repeat; float: left; margin: 0px; width: 105px; height: 32px; font-size: 10px; text-align: center; overflow: hidden; list-style-type: none;}
*/

#key div a {
	padding-right: 0px;
	display: block;
	padding-left: 0px;
	float: left;
	padding-bottom: 10px;
	overflow: hidden;
	width: 100%;
	color: #000;
	line-height: 14px;
	padding-top: 10px;
	text-decoration: none;
}
#key1 {
	background-image: url(images/key-s1.gif);
	background-repeat: no-repeat;
	z-index: 0;
	margin: 0px;
	padding: 0px;
}
#key2 {
	background-image: url(images/key-s2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#key3 {
	background-image: url(images/key-s3.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#key4 {
	background-image: url(images/key-s4.gif);
	background-repeat: no-repeat;
}
#key5 {
	background-image: url(images/key-s5.gif);
	background-repeat: no-repeat;
}
#key6 {
	background-image: url(images/key-s6.gif);
	background-repeat: no-repeat;
}
#key7 {
	background-image: url(images/key-s7.gif);
	background-repeat: no-repeat;
}
#key div a {
	padding-right: 0px;
	display: block;
	padding-left: 0px;
	float: left;
	padding-bottom: 10px;
	overflow: hidden;
	width: 100%;
	color: #000;
	line-height: 14px;
	padding-top: 10px;
	text-decoration: none;
}
#key a:hover {
	font-weight: bold
}
#key1 a:hover {
	background-image: url(images/key-w1.gif);
	background-repeat: no-repeat;
}
#key2 a:hover {
	background-image: url(images/key-w2.gif);
	background-repeat: no-repeat;
}
#key3 a:hover {
	background-image: url(images/key-w3.gif);
	background-repeat: no-repeat;
}
#key4 a:hover {
	background-image: url(images/key-w4.gif);
	background-repeat: no-repeat;
}
#key5 a:hover {
	background-image: url(images/key-w5.gif);
	background-repeat: no-repeat;
}
#key6 a:hover {
	background-image: url(images/key-w6.gif);
	background-repeat: no-repeat;
}
#key7 a:hover {
	background-image: url(images/key-w7.gif);
	background-repeat: no-repeat;
}
.page1 #key1 a, .page2 #key2 a, .page3 #key3 a, .page4 #key4 a, .page5 #key5 a, .page6 #key6 a, .page7 #key7 a {
	font-weight: bold;
}
.page1 #line {
	background-image: url(images/menu-l1.gif)
}
.page2 #line {
	background-image: url(images/menu-l2.gif)
}
.page3 #line {
	background-image: url(images/menu-l3.gif)
}
.page4 #line {
	background-image: url(images/menu-l4.gif)
}
.page5 #line {
	background-image: url(images/menu-l5.gif)
}
.page6 #line {
	background-image: url(images/menu-l6.gif)
}
.page7 #line {
	background-image: url(images/menu-l7.gif)
}
.page1 #line2 {
	background-image: url(images/menu-l1.gif)
}
.page2 #line2 {
	background-image: url(images/menu-l2.gif)
}
.page3 #line2 {
	background-image: url(images/menu-l3.gif)
}
.page4 #line2 {
	background-image: url(images/menu-l4.gif)
}
.page5 #line2 {
	background-image: url(images/menu-l5.gif)
}
.page6 #line2 {
	background-image: url(images/menu-l6.gif)
}
.page7 #line2 {
	background-image: url(images/menu-l7.gif)
}
.page1 div #key1 {
	background-image: url(images/key-a1.gif)
}
.page2 div #key2 {
	background-image: url(images/key-a2.gif)
}
.page3 div #key3 {
	background-image: url(images/key-a3.gif);/* z-index:5;*/
}
.page4 div #key4 {
	background-image: url(images/key-a4.gif)
}
.page5 div #key5 {
	background-image: url(images/key-a5.gif)
}
.page6 div #key6 {
	background-image: url(images/key-a6.gif)
}
.page7 div #key7 {
	background-image: url(images/key-a7.gif)
}
.page1 #content, .page1 #color {
	background-color: #F6C41E;
}
.page2 #content, .page2 #color {
	background-color: #C6DE62;
}
.page3 #content, .page3 #color {
	background-color: #A6CED2;
}
.page4 #content, .page4 #color {
	background-color: #DECEB2;
}
.page5 #content, .page5 #color {
	background-color: #D5DEE8;
}
.page6 #content, .page6 #color {
	background-color: #99CCFF;
}
.page7 #content, .page7 #color {
	background-color: #B0B6D4;
}
.page1 #content, .page1 .color {
	background-color: #F6C41E;
}
.page2 #content, .page2 .color {
	background-color: #C6DE62;
}
.page3 #content, .page3 .color {
	background-color: #A6CED2;
}
.page4 #content, .page4 .color {
	background-color: #DECEB2;
}
.page5 #content, .page5 .color {
	background-color: #D5DEE8;
}
.page6 #content, .page6 .color {
	background-color: #99CCFF;
}
.page7 #content, .page7 .color {
	background-color: #B0B6D4;
}
.page1 #color1 {
	background-color: #FFE58F;
}
.page2 #color1 {
	background-color: #F1FFB8;
}
.page3 #color1 {
	background-color: #C2D8D7;
}/*BFFFFF*/
.page4 #color1 {
	background-color: #FFF6E6;
}
.page5 #color1 {
	background-color: #F5F9FF;
}
.page6 #color1 {
	background-color: #CCE6FF;
}
.page7 #color1 {
	background-color: #EAEEFF;
}
.page1 #color2 {
	background-color: #FFF2C7;
}
.page2 #color2 {
	background-color: #F8FFDB;
}
.page3 #color2 {
	background-color: #D1E5E5;
} /*E6FDFF*/
.page4 #color2 {
	background-color: #FFFAF2;
}
.page5 #color2 {
	background-color: #FAFCFF;
}
.page6 #color2 {
	background-color: #E6F2FF;
}
.page7 #color2 {
	background-color: #F5F7FF;
}
.page1 .color1 {
	background-color: #FFE58F;
}
.page2 .color1 {
	background-color: #F1FFB8;
}
.page3 .color1 {
	background-color: #C2D8D7;
}
.page4 .color1 {
	background-color: #FFF6E6;
}
.page5 .color1 {
	background-color: #F5F9FF;
}
.page6 .color1 {
	background-color: #CCE6FF;
}
.page7 .color1 {
	background-color: #EAEEFF;
}
.page1 .color2 {
	background-color: #FFF2C7;
}
.page2 .color2 {
	background-color: #F8FFDB;
}
.page3 .color2 {
	background-color: #D1E5E5;
}
.page4 .color2 {
	background-color: #FFFAF2;
}
.page5 .color2 {
	background-color: #FAFCFF;
}
.page6 .color2 {
	background-color: #E6F2FF;
}
.page7 .color2 {
	background-color: #F5F7FF;
}
.page3 .color3 {
	background-color: #E6F1F2;
}
.page1 .frame {
	border-color: #F6C41E;
}
.page2 .frame {
	border-color: #C6DE62;
}
.page3 .frame {
	border-color: #A6CED2;
}
.page4 .frame {
	border-color: #DECEB2;
}
.page5 .frame {
	border-color: #D5DEE8;
}
.page6 .frame {
	border-color: #99CCFF;
}
.page7 .frame {
	border-color: #B0B6D4;
}
.page1 .title-1 {
	background: url(images/t-1-25.gif);
}
.page2 .title-1 {
	background: url(images/t-2-25.gif);
}
.page3 .title-1 {
	background: url(images/t-3-25.gif);
}
.page4 .title-1 {
	background: url(images/t-4-25.gif);
}
.page5 .title-1 {
	background: url(images/t-5-25.gif);
}
.page6 .title-1 {
	background: url(images/t-6-25.gif);
}
.page7 .title-1 {
	background: url(images/t-7-25.gif);
}
#line {
	background-repeat: repeat-x;
	position: relative;
	height: 25px;
	padding: 0px;
	margin: 0px;
	z-index: 2;
	text-align: justify;
}
#line2 {
	background-repeat: repeat-x;
	position: relative;
	height: 25px;
	padding: 0px;
	margin: 0px;
	z-index: 2;
	text-align: justify;
}
#line a {
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 14px;
	padding-left: 5px;
	float: left;
}
#line a:active {
	font-weight: bold;
}
#line a:hover {
	text-decoration: underline;
	color: #0000FF;
}
#line span {
	border-right: 1px solid #000;
	padding-right: 5px;
}
#line-r {
	position: relative;
	float: right;
	line-height: 14px;
	width:410px;
	font-size:11px; 
	white-space: nowrap; 
	margin-right:0px;
}
#line-r span {
	border-right: none;
	border-left: 1px solid #000;
	padding-left: 5px;
}
#content {
	border-right: #000 1px solid;
	border-left: #000 1px solid;
	margin: 0;
	display: table;
}
#date-l {
	width: 260px;
	position: relative;
	float: left;
	margin: 0px;
	text-align: center;
	padding-left: 1px;
	height: 100%;
}
#date-ctl {
	background-image: url(images/date-ctl.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 10px;
}
#date-ctc {
	background-image: url(images/date-ctc.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 15px;
}
#date-ctr {
	background-image: url(images/date-ctr.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 10px;
}
#date-ccl {
	background-image: url(images/date-ccl.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 10px;
} /* margin:0; height: 100%; padding-left:6px;*/
#date-ccc {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
} /* height:75px;*/
#date-ccr {
	background-image: url(images/date-ccr.gif);
	background-repeat: repeat-y;
	background-position: left;
	height: 100%;
}/*padding-left:6px;*/
#date-cbl {
	background-image: url(images/date-cbl.gif);
	background-repeat: no-repeat;
	background-position: top right;
	width: 10px;
	height: 12px;
}
#date-cbc {
	background-image: url(images/date-cbc.gif);
	background-repeat: repeat-x;
}
#date-cbr {
	background-image: url(images/date-cbr.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#date-r {
	position: relative;
	float: left;
	margin: 0px;
	text-align: center; /* padding:4px;	padding-right: 1px;*/
	z-index: 1;
	height: 100%;
}
#line_bottom {
	background-image: url(images/1lin_menu.gif);
	width: auto;
	background-repeat: repeat-x;
	position: relative;
	height: 25px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#bot {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	width: 100%;
	background-color: #FFFFFF;
}
#mat-bl {
	background-position: top left;
	background-image: url(images/mat-bl.gif);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}
#mat-bc {
	background-image: url(images/mat-bc.gif);
	background-position: top;
	background-repeat: repeat-x;
}
#mat-br {
	background-position: top right;
	background-image: url(images/mat-br.gif);
	background-repeat: no-repeat;
	width: 15px;
}
p {
	margin-top: 0.15em;
	margin-bottom: 0.5em;
}
/*ul{margin-top:0.2em; margin-bottom:0.4em; margin-left:2em;}*/

.box-l h3 {
	width: 260px;
	background-image: url(images/box-t260.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px;
	text-align: center;
	padding: 8px 0px 3px 0px;
} /* color:#FF0000; */
.box-l .box-b {
	width: 260px;
	background-image: url(images/box-b260.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	margin: 0px 0px 2px 0px;
	text-align: center;
}
.box-r h3 {
	background-image: url(images/box-t140.gif);
	width: 140px;
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px;
	font-size:13px;
	text-align: center;
	padding: 7px 0px 3px 0px;
	color: #FF0000;
	z-index: 1;
}
.box-r .box-b {
	background-image: url(images/box-b140.gif);
	width: 140px;
	background-position: bottom left;
	background-repeat: no-repeat;
	margin: 0px 0px 2px 0px;
	text-align: center;
	overflow: hidden;
	z-index: 1;
}
.box-l .box_c {
	width: 260px;
	background-image: url(images/box-c260-2.gif);
	background-position: left;
	background-repeat: repeat-y;
	overflow: hidden;
	margin: 0px;
}
.box-l .box_b {
	width: 260px;
	background-image: url(images/box-b260-10.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}
.menu-l {
	width: 247px;
	text-align: left;
	margin-left: 7px;
}
.fonmenu-w-t {
	background-image: url(images/page/fonmenu-w-t.jpg);
	background-position: 5px top;
	background-repeat: no-repeat;
	height: 100%;
}
.fonmenu-w-b {
	background-image: url(images/page/fonmenu-w-b.jpg);
	background-position: 5px bottom;
	background-repeat: no-repeat;
	height: 100%;
}
.fon-w-c {
	background-image: url(images/page/fon-c-w.jpg);
	margin: 0px;
	padding: 0px;
}
#top-w {
	background-image: url(images/page/top-w.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	width: 488px;
	height: 70px;
	position: relative;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
}
/*.marker-w {background-image: url(images/page/marker-w.gif); 
background-position: 0px 2px; 
background-repeat:no-repeat;
padding-left:10px;
}
.markersub-w {
background-image: url(images/page/markersub-w.gif); 
background-position: 5px 2px;
background-repeat:no-repeat;
padding-left:13px;
}*/

.plus_t {
	background-image: url(images/page/plus-t.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
}
.plus_c {
	background-image: url(images/page/plus-c.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin: 0px;
}
.plus_b {
	background-image: url(images/page/plus-b.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
}
.plus_g {
	background-image: url(images/page/plus-g.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.plus_1 {
	background-image: url(images/page/plus-1.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.minus_t {
	background-image: url(images/page/minus-t.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin: 0px;
}
.minus_c {
	background-image: url(images/page/minus-c.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin: 0px;
}
.minus_b {
	background-image: url(images/page/minus-b.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin: 0px;
}
.subplus_c {
	background-image: url(images/page/plussub-c.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
}
.subplus_b {
	background-image: url(images/page/plussub-b.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
}
.subplus_end {
	background-image: url(images/page/plussub-end.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
}
.subminus_c {
	background-image: url(images/page/minussub-c.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 5px;
	margin: 0px;
}
.subminus_b {
	background-image: url(images/page/minussub-b.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
}
.subminus_end {
	background-image: url(images/page/minussub-end.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
}
h1 {
	font-size: 17px;
	color: #000000;
}
h2 {
	font-size: 16px;
	color: #000000;
}
h3 {
	font-size: 15px;
	color: #000000;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0.3em;
	margin-bottom: 0.1em;
	color: #000000;
	text-decoration: none;
}
.price {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0.2em;
	padding: 10px 7px;
}
a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	color: #00C;
	text-decoration: none;
}
a:hover {
	color: #0000cc;
	text-decoration: underline;
}
a:active {
	color: #0000cc;
}
.group {
	font-size: 13px;
}
.subgroup {
	font-size: 11px;
	text-decoration: none;
}
.dot-h {
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	padding: 0px;
	background-position: center
}
.dot-full {
	background-image: url(images/dot.gif);
}
.dot-v {
	background-image: url(images/dot.gif);
	background-repeat: repeat-y;
	background-position: center
}/*background-position - ; !!*/
.ind {
	display: none
}
.float {
	position: relative;
	float: left;
}
.mail {
	background-color: #D5DEE8;
	border: 1px inset;
	width: 100%;
	height: 100%;
	margin: 0px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fon-c {
	background-position: top center;
	background-repeat: no-repeat;
}
.fon-r {
	background-position: top right;
	background-repeat: no-repeat;
}
.fon-l {
	background-position: top left;
	background-repeat: no-repeat;
}

.collaps {
	border-color: #A6CED2; 
	border-collapse:collapse;
}

#collaps {
	border-color: #A6CED2; 
	border-collapse:collapse;
}

table.collaps {
	border-color: #A6CED2; 
	border-collapse:collapse;
}

.collaps table{
	border-color: #A6CED2; 
	border-collapse:collapse;
}

table {
	border-color: #A6CED2; 
	border-collapse:collapse;
}

td.collaps {
	border-color: #A6CED2; 
	border-collapse:collapse;
}

.text {
	font-size: 11px;
	width:100%;
}
.text p {
	text-indent: 1.5em
}
.text H5 {
	color: #666666
}
.text-fix {
	padding: 3px;
	font-family: Courier New;
	font-size: 13px;
}
.frame {
	border: 1px solid;
}
.frame-g {
	border: 1px solid;
	border-color: #CCCCCC;
}
.frame-y {
	margin: 5px 5px 5px 5px;
	border: 1px solid #F6C41E;
}
.frame-ry {
	/*width: 120px;*/
	height: 140px;
	margin: 5px 10px 10px 8px;
	border: 1px solid #F6C41E;
}
.red {
	color: #FF0000;
}

#r-b {
font-weight: bold;}

.r-b {
font-weight: bold;}


div.text {
	width: 100%;
}
.title-1 {
	height: 25px;
	background-repeat: repeat-x;
	padding: 3px 10px 3px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	white-space: nowrap;
}
.title-1 h1 {
	margin: 0px;
}
.title-g {
	background-image: url(images/t-g-25.gif);
	background-repeat: repeat-x;
	height: 25px;
	border: 0px;
	margin: 0px;
	/*padding-left:10px;*/
	padding: 3px 10px 3px 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
.grid {
	border-color: #A6CED2;
	border-collapse: collapse;
}
td#nav * {
	cursor: pointer; /*because IE displays the text cursor if the link is inactive*/
}
td#nav {
	width: 100%;
	z-index: 0;
	;
	float: left;
	margin: 0px;
	padding: 0px;
}
td#nav .a {
	text-decoration: none;
	display: block;
}
td#nav table, td#nav table a {
	display: none;
	z-index: -1;
	-webkit-transition: 0.25s linear opacity;
*/
}
td#nav .a:hover {
	color: #000;
	/*border: 1px solid #FC0;*/ 
	margin-right: -1px;
	padding-left: 4px;
	display: block;
	position: relative;
	z-index: 5;
}
td#nav .a:hover table {
	background: #FFF;
	border: 1px solid #F6C41E;
	display: block;
	position: absolute;
	float: left;
	padding: 3px;
	margin-left: 25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 4px 4px 10px #838383;
 -webkit-box-shadow: 4px 4px 10px #838383;
 box-shadow: 4px 4px 10px #838383;
	width: 320px;
	z-index: 1000;
}
td#nav td {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}
td#nav .a:hover table a {
	/*border-left: 10px solid #FFC;*/ /*- T-- -T 2 TTT*/
	color: #009;
	display: block;
	padding-left: 8px;
	margin: 0px;
	z-index: 1000;
}
td#nav .a:hover table a:hover {
	background: #F6C41E;
inherit;
 border: 1px solid # F60;
	/*border-left: 5px solid  #000;*/ 
	color: #000;
	display: block;
	padding: 1px 1px 1px 12px;
	margin: 0px;
	text-decoration: none;
	z-index: 100;
}
* html td#nav a {
	height: 1%;
}
* html .gainlayout {
	height: 1%;
}
